.caret-icon {
  visibility: hidden;
  margin-left: 5px;
  color: var(--label-color);
}

.editable {
  span {
    border-bottom: 1px dashed transparent;
  }
}

.editable:hover {
  span {
    border-bottom: 1px dashed var(--label-color);
    cursor: pointer;
  }
  i {
    visibility: visible;
    display: inline-block;
  }
}

.text-ellipsis {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
